هشدار توییتر به کاربران قدیمی iOS

توییتر به‌تازگی اعلام کرده است که از گوشی‌های آیفون با نسخه قدیمی‌تر از ۹ iOS دیگر پشتیبانی نخواهد کرد.

به ‌گزارش اینتیتر به نقل از ایسنا، شبکه اجتماعی توییتر به تازگی خطاب به کاربرانش اعلام کرده است که قصد دارد به‌منظور افزایش امنیت سایبری، بهبود و ارتقای رابط کاربری و انجام به‌روزرسانی‌های جدید، دیگر از این پس از نسخه‌های قدیمی‌تر محصولات اپل یعنی نسخه‌های قدیمی‌تر از سیستم عامل iOS ۹ پشتیبانی نکند.

به گزارش thestar، به نظر می‌رسد که کاربران توییتر باید به منظور حفظ حساب کاربری و فعالیت در این شبکه اجتماعی، نسخه سیستم عامل گوشی هوشمند خود را ارتقا داده و به‌روزرسانی کنند. این بدان معناست که نسخه سیستم‌ عامل آنها باید از iOS.۱۰ به بالا باشد تا بتوانند همچنان از حساب کاربری خود در توییتر بهره‌مند شده و استفاده کنند.

توییتر همچنین در تشریح این تصمیم خود می‌گوید: اپلیکیشن توییتر در نسخه‌های قبلی سیستم‌عامل iOS باگ و مشکلات فنی متعددی داشت که تنها راه برطرف کردن آن، ارتقای سیستم‌عامل گوشی‌های هوشمند آیفون است.

ارسال یک پاسخ

آدرس ایمیل شما منتشر نخواهد شد.